<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AllowEDGEEditing</key>
	<true/>
	<key>CarrierName</key>
	<string>Carrier</string>
	<key>IntlDataRoamingSwitch</key>
	<true/>
	<key>ShowCallForwarded</key>
	<false/>
	<key>ShowCallForwarding</key>
	<false/>
	<key>ShowDialAssist</key>
	<false/>
	<key>ShowTTY</key>
	<true/>
	<key>StatusBarImages</key>
	<array>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Mobistar</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Mobistar.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Mobistar.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>SoftBank</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_SoftBank.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_SoftBank.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>I TIM</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_I TIM.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_I TIM.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Telefonica España</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_movistar.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_movistar.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>vodafone</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_VODAFONE.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_VODAFONE.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>t-mobile</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_TMOBILE.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_TMOBILE.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>O2-UK</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_O2-UK.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_O2-UK.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>O2-IRL</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_O2-ie.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_O2-ie.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>OrangeF</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Orange F.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Orange F.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>at&amp;t</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_ATT.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_ATT.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>cingular</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CINGULAR.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CINGULAR.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>ROGERS</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_ROGERS.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_ROGERS.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>RogersWireless</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_ROGERS.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_ROGERS.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Telcel</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Telcel.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Telcel.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Claro Dominicana</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Claro Dominicana.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Claro Dominicana.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Claro Guatemala</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Claro Guatemala.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Claro Guatemala.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CLARO EL SALVADOR</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CLARO EL SALVADOR.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CLARO EL SALVADOR.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Claro Honduras</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Claro Honduras.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Claro Honduras.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CLARO PERU</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CLARO PERU.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CLARO PERU.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CLARO Argentina</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CLARO Argentina.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CLARO Argentina.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Claro Brasil</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Claro Brasil.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Claro Brasil.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Claro</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Claro.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Claro.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>COMCEL</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_COMCEL.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_COMCEL.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>PORTA</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_PORTA.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_PORTA.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CLARO Paraguay</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CLARO Paraguay.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CLARO Paraguay.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CLARO Uruguay</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Claro_UY.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Claro_UY.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>TELIA</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_TELIA.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_TELIA.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Sonera</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Sonera.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Sonera.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>TELIA</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_TELIA.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_TELIA.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>NetCom</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_NetCom.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_NetCom.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Latvijas Mobilais Telefons SIA</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Sonera.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Sonera.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>EMT</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_EMT.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_EMT.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Swisscom</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Swisscom.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Swisscom.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Mobistar</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Mobistar.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Mobistar.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Orange Ro</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Orange Ro.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Orange Ro.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Orange</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Orange.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Orange.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Vodafone Australia</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Vodafone Australia.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Vodafone Australia.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Vodafone New Zealand</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Vodafone New Zealand.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Vodafone New Zealand.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Vodafone Greece</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Vodafone Greece.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Vodafone Greece.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Vodafone IT</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Vodafone IT.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Vodafone IT.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>vodafone P</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_vodafone P.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_vodafone P.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Bharti AirTel</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Bharti AirTel.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Bharti AirTel.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>KT Freetel</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_KT Freetel.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_KT Freetel.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Optus</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Optus.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Optus.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Globe Telecom</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Globe Telecom.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Globe Telecom.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Omnitel</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Omnitel.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Omnitel.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>One</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_One.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_One.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>P OPTIMUS</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_P OPTIMUS.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_P OPTIMUS.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>SingTel</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Singapore Telecommunications.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Singapore Telecommunications.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>Singapore Telecommunications</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_Singapore Telecommunications.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_Singapore Telecommunications.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>T-Mobile CZ</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_T-Mobile CZ.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_T-Mobile CZ.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>T-Mobile D</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_TMOBILE.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_TMOBILE.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>t-mobile</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_TMOBILE.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_TMOBILE.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>T-Mobile HR</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_T-Mobile HR.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_T-Mobile HR.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>T-Mobile A</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_TMOBILE.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_TMOBILE.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<true/>
			<key>CarrierName</key>
			<string>T-Mobile HU</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_T-Mobile HU.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_T-Mobile HU.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>VF CZ</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_VF CZ.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_VF CZ.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>VODAFONE TR</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_VODAFONE TR.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_VODAFONE TR.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CHINAMOBILE</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CHINAMOBILE.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CHINAMOBILE.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CHINAUNICOM</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CHINAUNICOM.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CHINAUNICOM.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CMCC</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CMCC.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CMCC.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>CHN-CUGSM</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_CHN-CUGSM.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_CHN-CUGSM.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>SmarToneVodafone</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_SmarToneVodafone.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_SmarToneVodafone.png</string>
		</dict>
		<dict>
			<key>AllowPrefixMatching</key>
			<false/>
			<key>CarrierName</key>
			<string>PEOPLES</string>
			<key>DefaultImage</key>
			<string>Default_CARRIER_PEOPLES.png</string>
			<key>FullScreenOpaqueImage</key>
			<string>FSO_CARRIER_PEOPLES.png</string>
		</dict>
	</array>
	<key>SupportsNITZ</key>
	<true/>
	<key>VisualVoicemailServiceName</key>
	<string>ACDS</string>
	<key>apns</key>
	<array>
		<dict>
			<key>apn</key>
			<string></string>
			<key>password</key>
			<string></string>
			<key>username</key>
			<string></string>
		</dict>
		<dict>
			<key>apn</key>
			<string></string>
			<key>password</key>
			<string></string>
			<key>username</key>
			<string></string>
		</dict>
	</array>
	<key>voicemail_context</key>
	<integer>1</integer>
</dict>
</plist>
